<div class="table-scroll">
  <table class="table table-hover" *ngIf="mails">
    <tbody class="mail-table">
    <tr *ngFor="let mail of mails" (click)="setSelectedMail(mail)">
      <td><i *ngIf="mail.attachements && mail.attachements.length > 0 " class="fas fa-paperclip"></i></td>
      <td *ngIf="mail.recipients.length > 1">{{mail.recipients.length}} Empfänger</td>
      <td *ngIf="mail.recipients.length == 1">{{mail.recipients[0].firstName}} {{mail.recipients[0].lastName}}</td>
      <td>{{mail.subject}}</td>
      <td class="text-right"><b>{{mail.sendAt | timeAgo}}</b></td>
    </tr>
    </tbody>
  </table>
</div>
<alert type="info" *ngIf="mails && mails.length == 0">
 Bisher sind noch keine Mails vorhanden
</alert>
